body {margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;}

p {margin: 8px 10px 8px 10px;
}

#header {background: url('images/header_grundge.gif') no-repeat bottom center}

.hidden {display: none; visibility: hidden; }

a:link     {text-decoration:none;
color:#006699;}
a:visited  {text-decoration:none;
color:#666666;}
a:hover    {text-decoration:underline;
color:#cc0000;}
a:active   {text-decoration:none;
color:#666666;}

.blueHighlight { color: #006699; font-weight: bold; }

.padmaster {padding: 10px 25px 10px 10px;}

.padmaster2 {padding: 10px 0px 0px 0px;}

.padmastermain {padding: 10px 10px 10px 10px;}

ul, ol, li {font-family:Verdana, Arial, Helvetica, sans-serif}
.bullet { margin-left: 0; margin-bottom:0; padding-bottom:10px; list-style-position:outside; list-style: square; font-size: 10px;}
ol.bullet {padding-left: 25px; padding-bottom:2px; margin-bottom:0; margin-top: 0; margin-right: 5px;}

.headbodytop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	line-height: 115%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
     letter-spacing: 1pt;
 	text-decoration: none;
margin: 0px 10px 10px 10px;
}

.portaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-style: normal;
	line-height: 115%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
 	text-decoration: none;
margin: 6px 10px 11px 10px;
}




.announcements {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-style: normal;
	line-height: 115%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;

}

a:visited.announcements  {text-decoration:none;
color:#000000;}
a:active.announcements   {text-decoration:none;
color:#666666;}
a:hover.announcements { color:#006699; text-decoration:underline;}


.announcementspipe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-style: normal;
	line-height: 115%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006699;
	text-decoration: none;

}

a.announcements2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: 250%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006699;
	text-decoration: none;

}

a:visited.announcements2  {text-decoration:none;
color:#006699;}
a:active.announcements2   {text-decoration:none;
color:#666666;}
a:hover.announcements2 { color:#000000; text-decoration:underline;}




.navbarlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-style: normal;
	line-height: 115%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;

}

/*Main navigation*/	
	td#navbar {
		width: 189px;
		background-color: #ffcc33;
		}
	#navbar ul {
		width: 189px;
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
	#navbar ul li {
		border-style: solid; border-color: #ffffff; border-width: 0px 0px 1px 0px;
		}
	#navbar li a{
		display: block;
		padding: 7px 7px 7px 7px;
		color: #000000;
		font:  bold 65% Verdana, Arial, sans-serif;
		line-height: 125%;
		text-decoration: none;
		
		}
	#navbar li a:hover {
		color: #ffffff;
		background-color: #cc0000;
		}
	#navbar li a:active {
		color: #ffffff;
		background-color: #CC0000;
		}


.searchbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	font-style: normal;
	line-height: 115%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;

}

.navbarsublink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-style: normal;
	line-height: 115%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;

}

.navbarlinkrollover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-style: normal;
	line-height: 115%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;

}

.pageTitle {
	color: #cc0000;
	font-weight: bold;
}

.bodytext, #bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
margin: 0px 10px 10px 10px;
}

 .bodytext td, #bodytext td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.sidelefttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.sidelefttext li, .sidelefttext ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	margin-left: 0;
	padding: 0;
}


.bodytextsmall {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 65%;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;

}


.bodytextindent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	     text-decoration: none;
margin: 15px 15px 0px 15px;
}

.addressbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	font-style: normal;
	line-height: 215%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;

}

.addressbarblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	font-style: normal;
	line-height: 215%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;

}
.addressbarlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	font-style: normal;
	line-height: 115%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: underline;

}


.bulletblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: 115%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;

}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: 115%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;

}

.tabs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 115%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
margin: 0px 5px 0px 0px;

}

.tabs2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 115%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffcc33;
	text-decoration: none;
margin: 0px 5px 1px 0px;

}


.spindoctor {vertical-align: top;
background-color: #006699;
background-repeat: NO-REPEAT;
background-position: bottom right; 
background-image: url(images/Corner2a.gif);
}

.watchdoctor {
padding-left: 10px;
vertical-align: top;
background-color: #cc0000;
background-repeat: NO-REPEAT;
background-position: bottom right;
/* background-position: top left; */
background-image: url(images/Corner2a3.gif);
}

.watchdoctor2 {vertical-align: top;
background-color: #cc0000;
}

.bulletwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	line-height: 115%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;

}



td a.navbarlink:link {background: #ffcc33; padding: 0.2cm 0.2cm 0.2cm 0.26cm; display: block; width: 100%;}

td a.navbarlink:visited {background: #ffcc33; padding: 0.2cm 0.2cm 0.2cm 0.26cm; display: block; width: 100%;}

td a.navbarlink:hover {background: #6699cc; color:#ffffff;}

td a.navbarsublink:link {background: #ffffff; padding: 0.08cm; display: block; width: 100%;}

td a.navbarsublink:visited {background: #ffffff; padding: 0.08cm; display: block; width: 100%;}

td a.navbarsublink:hover {background: #ffffff; color:#cc0000;}

td a.navbarlinkrollover:link {background: #006699; padding: 0.2cm 0.2cm 0.2cm 0.26cm; display: block; width: 100%;}

td a.navbarlinkrollover:visited {background: #006699; padding: 0.2cm 0.2cm 0.2cm 0.26cm; display: block; width: 100%;}


td a.navbarlinkrollover:hover {background: #006699; color: white; cursor: default;}

.portaltext a:link     {text-decoration:none;
color:#ffffff; font-weight: bold;}
.portaltext a:visited  {text-decoration:none;
color:#ffffff; font-weight: bold;}
.portaltext a:active  {text-decoration:none;
color:#666666;  font-weight: bold;}
.portaltext a:hover { color:#cccccc; text-decoration:none;  font-weight: bold;}

a:link.tabs     {text-decoration:none;
color:#ffffff;}
a:visited.tabs  {text-decoration:none;
color:#ffffff;}
a:active.tabs   {text-decoration:none;
color:#666666;}
a:hover.tabs { color:#cccccc; text-decoration:none;}


a:link.navbarlink     {text-decoration:none;
color:#000000;}
a:visited.navbarlink  {text-decoration:none;
color:#000000;}
a:active.navbarlink   {text-decoration:none;
color:#666666;}

a:link.navbarlinkrollover     {text-decoration:none;
color:#ffffff;}
a:visited.navbarlinkrollover  {text-decoration:none;
color:#ffffff;}
a:active.navbarlinkrollover   {text-decoration:none;
color:#666666;}


a:link.searchbar     {text-decoration:none;
color:#ffffff;}
a:visited.searchbar  {text-decoration:none;
color:#ffffff;}
a:hover.searchbar   {text-decoration:none;
color:#cccccc;}
a:active.searchbar   {text-decoration:none;
color:#666666;}

a:link.addressbarlink    {text-decoration:none;
color:#ffffff;}
a:visited.saddressbarlink  {text-decoration:none;
color:#ffffff;}
a:hover.addressbarlink   {text-decoration:none;
color:#000000;}
a:active.addressbarlink   {text-decoration:none;
color:#666666;}

a.whychoose:hover { color:#000000; }

a.bodytext:hover { color:#000000; }

a.bodytext:visited { color:#666666; }

td#navcontainer { width: 175px;
	background-color: #ffcc33; }

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font:  65% Verdana, Arial, sans-serif;
}

 #navcontainer li>a {
float: none;
}

#navcontainer a
{
display: block;
float: left;
clear: left;
padding: 10px 10px 10px 7px;
background-color: #ffcc33;
border-bottom: 1px solid #ffffcc;
width: 175px;
}


#navcontainer a:link, #navlist2 a:visited
{
color: #000000;
font-weight: bold;
text-decoration: none;
}

#navcontainer ul li a#current
{
background-color: #cc0000;
color: #ffffff;
padding: 10px 10px 10px 7px;
border-bottom: 1px solid #ffffcc;
cursor: arrow;
}

#navcontainer ul li a#homestyle
{
font: 50%;
background-color: #ffcc33;
color: #ffcc33;
padding: 0px 0px 0px 0px;
border-bottom: 0px solid #ffffcc;
cursor: arrow;
}

#navcontainer ul li a#currenthealth
{
background-color: #cc0000;
color: #ffffff;
cursor: arrow;
}


#navcontainer ul li a#submenu
{
background-color: #ffffff;
color: #003366;
padding: 0px 12px 0px 16px;
}

#navcontainer ul li a#submenutop
{
background-color: #ffffff;
color: #003366;
padding: 0px 12px 5px 16px;
}

#navcontainer ul li a#submenubottom
{
background-color: #ffffff;
color: #003366;
padding: 8px 12px 8px 16px;
}

#navcontainer ul li a#health
{
background-color: #cccccc;
color: #003366;
padding: 5px 12px 5px 16px;
border-bottom: 5px solid #ffffff;
cursor: arrow;
}

#navcontainer a:hover
{
background-color: #cc0000;
color: #fff;
}

#navcontainer a:hover#homestyle
{
background-color: #ffcc33;
color: #ffcc33;
text-decoration: none;
}

#navcontainer a:hover#submenu
{
background-color: #ffffff;
color: #cc0000;
text-decoration: underline;
}

#navcontainer a:hover#submenutop
{
background-color: #ffffff;
color: #cc0000;
text-decoration: underline;
}

#navcontainer a:hover#submenubottom
{
background-color: #ffffff;
color: #cc0000;
text-decoration: underline;
}


#navcontainerXX
	{
		width: 760px;
		float: left;
		background-color: #cc0000;
	}
	
	#navcontainerXX ul { padding: 0; }
	#navcontainerXX ul li { display: inline;	}
	
	#navcontainerXX ul
	{
		margin: 0;
		padding: 0 0 0 0;
		color: #FFFFFF;
		font-family: Verdana, Arial, helvetica, sans-serif;
		font-size: 60%;
		font-weight: bold;
	}
	
	#navcontainerXX ul li a
	{
		padding: 6px 6px 6px 6px;
		background-color: #cc0000;
		color: #FFFFFF;
		text-decoration: none;
		float: left;
		border-right: 1px solid #cc0000;
	}
	
	#navcontainerXX ul li a:hover
	{
		background-color: #666666;
		color: #FFFFFF;
	}
	
	
/*welcomecolumn navigation*/	
	td#welcomecolumn { width: 585px;
background-color: #ffffcc; border-style: solid; border-color: #ffffff; border-width: 0px 0px 0px 1px; }

/*Sidebar navigation*/	
	td#sidecolumn {
		width: 189px;
		background-color: #ffcc00;
		border-style: solid; border-color: #666666; border-width: 0px 1px 0px 0px;}
	

/*midcolumn navigation*/	
	td#midcolumn { width: 380px;
background-color: #ffffcc; border-style: solid; border-color: #666666; border-width: 0px 1px 0px 1px; }

.white	{color: #ffffff;}
.red	{color: #cc0000;}